'(*) champs obligatoires': '<span>*</span> Campi obbligatori'
'+ 15 000': '+ 15 000'
'+33 (0)6 58 80 52 92': '+39 011 942 33 60'
'+33658805292': '+39 011 942 33 60'
'13 millions d''€': '13 milioni di €'
'4 filiales': '4 filiali'
'<span>Prototypage</span> <br> <span>Pré</span> / <span>Petites Séries</span> <br> Plastique & Métal': '<span  class="prototypage">Prototipazione</span> <br> <span>Pre-serie</span> e <span>Piccole serie</span> <br> Plastica e Metallo'
Accueil: Home
Actualités: Notizie
Adresse: Indirizzo
'Agence Félix': 'Iniettato da Félix'
China.: Cina.
'Choisir une de nos technologies': 'Scegliere una delle nostre tecnologie'
'Composé de 4 filiales en': 'Composto da 4 filiali in'
Connectez-vous: Accesso
'Demande de devis': 'Richiesta di preventivo'
'Demander votre devis': 'Richiesta preventivo'
'Devis 24h/48h si outillage': 'Preventivo in 24h / 48h'
'Duplication sous vide': 'Stampaggio sottovuoto'
'EC Inter. Spain SL': 'EC Inter. Spain SL'
'EC International France SAS': 'EC International France SAS'
'EC International Group Sarl - China Office': 'EC International Group Sarl - China Office'
'EC International Italy Srl': 'EC International Italy Srl'
EN: EN
ES: ES
'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly - France<br>Tel: +33 4 85 21 31 10': 'Ecoparc de Madrid<br>4, allée Jules Verne<br>74150 Rumilly - Francia<br>Tel: +33 4 85 21 31 10'
'En savoir plus': 'Maggiori informazioni'
'Envoi de fichiers': 'Invio file'
Envoyer: Inviare
'Espace client': 'Spazio cliente'
Extrusion: Estrusione
FR: FR
Finitions: Finiture
Fonderie: Pressofusione
France.: Francia.
'Gestion des Cookies': 'Gestione dei cookie'
IT: IT
'Impression 3D': 'Stampa 3D'
Injection: Iniezione
Italy.: Italia.
'Lire la suite': Avanti
Maquettes: 'Modelli estetici'
'Nous suivre sur': 'Seguici su'
Rechercher: Cercare
Retour: Indietro
'Retourner à la page d''accueil': 'Torna alla home page'
'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725': 'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725'
'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelona - Spain<br>Tel: +34 6 38 20 15 15': 'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcellona - Spagna<br>Tel: +34 6 38 20 15 15'
Spain.: Spagna.
'Tous secteurs': 'Tutti i settori'
Tôlerie: Lamiere
'Usinage CNC': 'Lavorazione a CNC'
'Via Roma, 29 <br>10023 Chieri (TO) - Italy <br>Téléphone : +39 333 5485 211<br>Téléphone : +39 011 942 33 60<br>Fax : +39 011 200 921': 'Via Roma, 29 <br>10023 Chieri (TO) - Italia <br>Tel: +39 011 942 33 60'
automobile: Automotive
aéronautique: Aeronautica
customer-area: 'https://www.ec-international.it/spazio-cliente'
'dans le monde': 'nel mondo'
'de chiffre d''affaires': 'di fatturato'
divers: Varie
'header-<span>Prototypage</span> <br> <span>Pré</span> & <span>Petites Séries</span> <br> Plastique & Métal': '<span class="prototypage">Prototipazione</span> <br> <span>Pre-serie</span> e <span>Piccole serie</span> <br> Plastica e Metallo'
'header-Demander votre devis': 'Richiedete il Vostro preventivo'
'header-Espace client': 'Spazio cliente'
home-duplication-linkcode: stampaggio-sottovuoto
home-extrusion-linkcode: estrusione
home-finitions-linkcode: finiture-e-trattamenti
home-fonderie-linkcode: pressofusione
home-impression-linkcode: stampa-3d
home-injection-linkcode: stampi-a-iniezione
home-maquettes-linkcode: prototipi-estetici
home-tolerie-linkcode: lamiere
home-usinage-linkcode: lavorazione-a-cnc
'https://www.felix-creation.fr': 'https://www.felix-creation.fr'
industrie: Industrie
industriels: industriali
loisirs: Tempo<br>Libero
menu: menu
militaire: Militare
médical: Medicale
'prototypes par an': 'prototipi all''anno'
url-customer-area: 'https://www.ec-international.it/spazio-cliente'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
url-quotation: /richiesta-di-preventivo
url-site-en: 'https://site.ec-international-group.com/'
url-site-es: 'https://site.ec-international.es/'
url-site-fr: 'https://site.ec-international.fr/'
url-site-it: 'https://site.ec-international.it/'
'équipement <br>electrique': Componenti<br>Elettrici
